CVE-2009-4172

Metadata

CVE-2009-4172
2.6
morningstarsecurity.com, securityfocus.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-02
2017-08-17 06:10

Description

Cross-site scripting (XSS) vulnerability in index.php in CutePHP CuteNews 1.4.6 and UTF-8 CuteNews 8 and 8b, when magic_quotes_gpc is disabled, allows remote attackers to inject arbitrary web script or HTML via the body of a news article in an addnews action.

Related Vulnerabilities